
[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 186_T
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 186_T
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 367_T.004
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 367_T.004
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=RIGHT
CHANNEL = 4


[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 368_T
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 368_T
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 123
COLOR=0,30,0, 0.4
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 123.002
COLOR=0,30,0, 0.4
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0

